._fl { float: left; }
._fr { float: right; }
._cb { clear: both; }

#top-header.et-fixed-header {
   display: none !important;
}

body .gform_wrapper .gform_footer input[type=submit] {color: #ffffff; font-size: 18px !important}

#main-header.et-fixed-header {
    top: 0 !important;
}

#main-header {
   top: 64px !important;
}

#top-menu a {
   color: #882b69 !important;
   font-weight: 600 !important;
   font-size: 15px;
}

#menu-about-us .current-menu-item, #menu-impact-sidebar .current-menu-item {
      font-weight: bold;
   }
   #menu-about-us .current-menu-item a, #menu-impact-sidebar .current-menu-item a {
      color: #882b69 !important;
   }

.widget_nav_menu a:hover {
    color: #000 !important;
}

.et_pb_contactform_validate_field {
   display: none;
}

.et_pb_blurb_container a:hover {
   color:#000000;
}

.container h4 {
	line-height: 170%;
}


.latest_news_panel_1 {
   margin: 0 5% !important;
   padding: 20px;
}


.latest_news_panel_2 {
      margin: 0 5% !important;
      padding: 0 20px 20px 20px !important;
   }

		@media screen and (max-width: 980px){
			.latest_news_panel_2{ margin-left: 0 !important; margin-right: 0 !important; }
		}

   .latest_news_panel_2 .et_pb_post p {
      font-size: 120% !important;
   }

   .latest_news_panel_2 article {
      padding-bottom: 30px;
   }

   .latest_news_panel_2 h2 {
       margin-top: 0;
   }

   .latest_news_panel_2 .et_pb_post {
       margin-bottom: 0 !important;
   }

.latest_news_panel_3 {
   margin: 0 5% !important;
}

.a_green h4 {
	   color: #5e2751 !important;
	}
	.a_green a {
	   color: #5e2751 !important;
	   text-decoration: none;
	   padding-bottom: 3px;
	   border-bottom: solid 2px #7AB842;
	}
	.a_green a:hover  {
	   color: #7AB842 !important;
	}

.green_box_text a {
      padding-top: 10px;
      color: #FFF;
      text-decoration: none;
      padding-bottom: 3px;
      border-bottom: solid 4px #FFF;
      line-height: 78px;
   }

   .green_box_text a:hover {
      color: #5e2751;
      border-bottom: solid 4px #5e2751;
   }

.a_out a:after {
   font-family: "ETmodules" !important;
   font-style: normal;
   font-variant: normal;
   font-weight: normal;
   line-height: 1;
   text-transform: none;
   content: "$";
   color: #000000;
   padding: 10px;
   line-height: 1.7em;
   font-size: 12px;
}

#menu-footer-menu  li {
      padding: 0 !important;
   }

   #menu-footer-menu  li:before {
      content: none !important;
   }

   #main-footer .et_pb_contact_submit {
       background: #7AB842 none repeat scroll 0 0;
       border-width: 0 !important;
       color: #ffffff !important;
       font-size: 18px !important;
       letter-spacing: 0;
   }

   #main-footer .et_pb_contact p input {
       padding: 8px !important;
   }

	.et_pb_fullwidth_header .et_pb_fullwidth_header_container.left .header-content {
		max-width: 450px !important;
	}

	#footer-info {display:none;}























/* Typography */

body {
	line-height: 1;
}

ol,
ul {
	list-style: none;
	font-size: 16px;
	line-height: 24px;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
	content: none;
}

blockquote {
	margin: 20px 0 30px;
	padding-left: 20px;
	border-left: 5px solid;
}

.single-post .et_pb_column_0 .et_pb_text_0 h4 {
	color: #7ab842;
}


nav#top-menu-nav, #top-menu, nav.fullwidth-menu-nav, .fullwidth-menu {
/*	width: 88%;*/
}

#logo {
/*    max-height: 30% !important;*/
	-webkit-transform: inherit;
}

.pen_comments .et_pb_row {
		width: 100% !important;
	}

	.pen_comments .reply-container a, .pen_comments .reply-container a::after {
		color: #FFFFFF;
		font-size: 110%;
	}

	.pen_comments .form-submit input {
		color: #FFFFFF;
		font-size: 110%;
		font-family: "PMNCaeciliaW01-55Roman",Arial,sans-serif;
	}

	.mc_submit {
			text-align: right;
		}

		.mc_submit button, .mc_submit button:after {
			font-size: 100% !important;
		}

	input, textarea {
		font-family: "PMNCaeciliaW01-55Roman",serif !important;
		font-size: 12px !important;
	}

	#sidebar #text-11, #sidebar #text-15,
	.et_pb_sidebar_0 #text-12, .et_pb_sidebar_0 #text-14 {
		margin-bottom: 0;
	}

		#sidebar #text-11 h5, #sidebar #text-15 h5,
		.et_pb_sidebar_0 #text-12 h5, .et_pb_sidebar_0 #text-14 h5 {
			padding-bottom: 0;
		}

.et_pb_button {
	background-color: #50BA32 !important;
}



/* Basic Styles */
/* Body */


/*
This CSS resource incorporates links to font software which is the valuable copyrighted
property of Monotype and/or its suppliers. You may not attempt to copy, install,
redistribute, convert, modify or reverse engineer this font software. Please contact Monotype
with any questions regarding Web Fonts:  http://www.linotype.com
*/

@import url("http://fast.fonts.net/lt/1.css?apiType=css&c=995c4f1a-c14b-433b-8ec4-d6e2bbd999dc&fontids=729006,729009,729012,729015,729018,729021");
@font-face{
font-family:"PMNCaeciliaW01-55Roman";
src:url("/Fonts/729006/e9938f19-f9be-4b47-9f5a-c3441c7b84a2.eot?#iefix");
src:url("/Fonts/729006/e9938f19-f9be-4b47-9f5a-c3441c7b84a2.eot?#iefix") format("eot"),url("/Fonts/729006/57d0d8b3-dd92-4639-bc73-f54734f54f3d.woff") format("woff"),url("/Fonts/729006/e8f97b23-e117-4d0a-abc8-4a6112d9794f.ttf") format("truetype"),url("/Fonts/729006/f97046a6-1405-40e5-80e8-282eccce10b8.svg#f97046a6-1405-40e5-80e8-282eccce10b8") format("svg");
}
@font-face{
font-family:"PMNCaeciliaW01-56Italic";
src:url("/Fonts/729009/e4a0d124-7896-4516-b491-702a48f3f108.eot?#iefix");
src:url("/Fonts/729009/e4a0d124-7896-4516-b491-702a48f3f108.eot?#iefix") format("eot"),url("/Fonts/729009/ad85bbe3-d582-4957-a027-b661a25cae9b.woff") format("woff"),url("/Fonts/729009/a201afdb-af4c-461f-b900-3c726e76bd6e.ttf") format("truetype"),url("wp-content/uploads/2016/03/Fonts/729009/342b8bce-b73d-48ee-8715-8ce275e4830e.svg#342b8bce-b73d-48ee-8715-8ce275e4830e") format("svg");
}
@font-face{
font-family:"PMNCaeciliaW01-75Bold";
src:url("/Fonts/729012/9bd4aa31-b713-46ea-98be-4ee7144485d3.eot?#iefix");
src:url("/Fonts/729012/9bd4aa31-b713-46ea-98be-4ee7144485d3.eot?#iefix") format("eot"),url("/Fonts/729012/c8018977-bfbd-4a76-a48d-fa0be4da75ef.woff") format("woff"),url("/Fonts/729012/1f750230-9c70-43f4-ae5c-e8d00c419fda.ttf") format("truetype"),url("/Fonts/729012/0006ae28-8833-490d-82c5-b4f373a137c5.svg#0006ae28-8833-490d-82c5-b4f373a137c5") format("svg");
}
@font-face{
font-family:"PMNCaeciliaW01-76BoldIt";
src:url("/Fonts/729015/e88f4b04-34be-437e-84a1-17e06c28094b.eot?#iefix");
src:url("/Fonts/729015/e88f4b04-34be-437e-84a1-17e06c28094b.eot?#iefix") format("eot"),url("/Fonts/729015/e7156675-443e-42f4-a824-c14fccfc6ed8.woff") format("woff"),url("/Fonts/729015/831b7f12-0076-4c1a-923f-598ddc3cbf2e.ttf") format("truetype"),url("/Fonts/729015/7ec89148-85c8-4f90-bd4f-04a7bccc1548.svg#7ec89148-85c8-4f90-bd4f-04a7bccc1548") format("svg");
}
@font-face{
font-family:"PMNCaeciliaW01-85Heavy";
src:url("/Fonts/729018/b18c2183-94c9-43d7-8bd7-4e030cf7749b.eot?#iefix");
src:url("/Fonts/729018/b18c2183-94c9-43d7-8bd7-4e030cf7749b.eot?#iefix") format("eot"),url("/Fonts/729018/b644e35b-6214-4f76-ad61-4d66c2fa99a9.woff") format("woff"),url("https://pennies.org.uk/Fonts/729018/c9cabe33-9d11-4955-8794-4ca2b540eaad.ttf") format("truetype"),url("/Fonts/729018/e7a29f78-41d4-4ecc-8cab-2fa675292349.svg#e7a29f78-41d4-4ecc-8cab-2fa675292349") format("svg");
}
@font-face{
font-family:"PMNCaeciliaW01-86HeavyI";
src:url("/Fonts/729021/51dfc796-b7c7-400b-be83-a996757def3b.eot?#iefix");
src:url("/Fonts/729021/51dfc796-b7c7-400b-be83-a996757def3b.eot?#iefix") format("eot"),url("/Fonts/729021/d4714ce3-fce0-4dbc-be6e-5b20bb91fb6a.woff") format("woff"),url("/Fonts/729021/9d345cd7-6d4e-4d96-b040-e60e14797e6b.ttf") format("truetype"),url("/Fonts/729021/2b39d2f6-2bdc-4d1e-85ce-c536248ac7ae.svg#2b39d2f6-2bdc-4d1e-85ce-c536248ac7ae") format("svg");
}




body {
	color: #666;
	background-color: #fff;
	font-family: "PMNCaeciliaW01-55Roman", Arial, sans-serif;
	font-size: 14px;
	font-weight: 500;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 1.7em;
}


/* Links */
a {
	color: #2ea3f2;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}


/* Headers */
h1,
h2,
h3,
h4,
h5,
h6 {
	padding-bottom: 10px;
	line-height: 1.5em;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
	color: inherit;
}


p {
	font-family: "PMNCaeciliaW01-55Roman",serif;
	font-size: 16px;
	line-height: 1.75em;

}

h1 {
	font-family: "PMNCaeciliaW01-55Roman",serif;
	font-size: 30px;
	line-height: 1.5em;
}

h2 {
	font-family: "PMNCaeciliaW01-55Roman",serif;
	font-size: 26px;
}

h3 {
	font-family: "PMNCaeciliaW01-55Roman",serif;
	font-size: 20px;
	color: #882b69;
}

h4 {
	font-size: 18px;
	line-height: 1.5em !important;
}

h5 {
	font-size: 16px;
}

h6 {
	font-size: 14px;
}


/* end typography */



#et-secondary-nav a {
   font-size: 80%;
}

blockquote {
   font-style: italic;
   font-weight: bold;
}


.job_title {
   color: #51BA32;
   font-size: 16px;
}

.footer_bottom_txt {
		font-size: 70%;
		line-height: 150%;
	}
	.footer_bottom_menu ul {
		padding-top: 5px;
	}
	.footer_bottom_menu a {
		font-size: 80%;
		color: #DEDEDE;
	}

#menu-footer-bottom {
		text-align: right;
	}

	#menu-footer-bottom li {
		float: left;
		padding-right: 15px;
	}

.infoAndLogos .et_pb_column_2 * {
		font-size: 21px !important;
	}
	.infoAndLogos .infoAndLogos_year *, .infoAndLogos .infoAndLogos_company * {
		color: #333 !important;
		font-size: 16px !important;
	}
	.infoAndLogos .et_pb_text_5, .infoAndLogos .et_pb_text_7, .infoAndLogos .et_pb_text_8 {
		margin-bottom: 0 !important;
	}
	.infoAndLogos h5 {
		color: #882b69 !important;
	}

	.head_green_background {
			margin-bottom: 30px;
	   }

	.our_executive_team .et_pb_text h5 {
		color: #882b69 !important;
	}
	.our_executive_team .et_pb_text h5 .job_title {
		color: #333 !important;
	}

.home .home_green a {
	line-height: normal;
	margin-bottom: 15px;
}

.home .home_green .et_pb_blurb_content {
	max-width: none;
}


.impactSubheadAndText {
	padding: 0 0 3.735% 0 !important;
	margin-top: 30px;
}

.impactSubheadAndText .et_pb_main_blurb_image {
	display: none;
}

#top-header, #top-header .container, #top-header #et-info, #top-header .et-social-icon a {
	line-height: 25px !important;
}

.dont_break_words, .dont_break_words h4 {
	word-wrap: normal;
}

.et-search-form input {
	font-size: 17px !important;
	font-weight: bolder;
}



.breadcrumbs{ float: left; width: 75%; }
	@media screen and (max-width: 980px){
		.breadcrumbs{ width: 100%; }
	}

	.breadcrumbs div { float: left; padding-right: 10px; }

	.home  .et_pb_row_0 {
		margin-bottom: 20px;


}



@media only screen and ( max-width: 980px ) {
.head_green_background h1 {
    font-size: 30px;
    padding-top: 1em;
}
		.head_green_background .et_pb_row {
			margin-top: 30px;
			margin-bottom: 30px;
		}
}



@media screen and (max-width: 650px)
{
	.et_pb_column .et_pb_blog_grid .column.size-1of2 {
		margin: 0 !important;
		width: 100% !important;
	}

}


@media screen and (max-width: 600px)
{

	.head_green_background {
	      background-image:none !important;
	      background-color: #51BA32;
			margin-bottom: 30px;
	   }

	   .head_green_background .et_pb_text {
	      padding-right: 20px !important;
	   }

		.et_pb_section_0 {
				height: auto !important;
			}
			.et_pb_section_0 h1 {
				padding-bottom: 0 !important;
			}

	#post-186 .et_pb_row_1 {
		margin-top: 0;
	}

	.help_us_spread_the_word {
		margin-top: 30px;
	}

	.about_us_sidebar {
		border-bottom: 1px solid #dc3a37;
	}

	.footer_bottom_txt {
		padding: 15px 0 !important;
	}
}
